package com.clx.performance.service;

import cn.hutool.json.JSONObject;

import java.util.List;

public interface LargeScreenService {

    List<JSONObject> weightCarList();

    List<JSONObject> emptyCarList();

    String receiveAddress(Integer addressId);

    String sendAddress(Integer addressId);

    String routeLine(Integer addressId);

}
